[ubuntu/jammy-proposed] php-fxsl 1.1.1-6 (Accepted)

Logan Rosen loganrosen at gmail.com
Sun Jan 2 21:13:31 UTC 2022


php-fxsl (1.1.1-6) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with
  * PHP 8 compat (Closes: #977373)
  * Fix d/watch to match updated GitHub URL

Date: 2021-12-31 22:34:04.703122+00:00
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/php-fxsl/1.1.1-6
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list